<!DOCTYPE html>
<html>
<head>
    <title>Javascript Demo</title>
    <link rel="stylesheet" type="text/css" href="styles/style.css">
</head>
<body>
    <header>
        <h1 id='header-words'>We are learning Javascript.</h1> 
    </header>
    <script type="module" src="js/her_thing.js" ></script>
    <script type="module" src="js/my_thing.js" ></script>
</body>
</html>
